For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/tools/post-api-tools-v1spoof-checker.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Spoof check
POST
/api/tools/v1/spoof-checker
1const response = await fetch("https://reloop.sh/api/tools/v1/spoof-checker", {2 method: "POST",3 headers: {4 "Authorization": "Bearer re_123456789",5 "Content-Type": "application/json",6 },7 body: JSON.stringify({8 "domain": "stripe.com"9})10});11
12const data = await response.json();1{2 "domain": "send.example.com",3 "resolvedAt": "2026-03-23T10:00:00.000Z",4 "responseTimeMs": 0,5 "spoofable": true,6 "verdict": "spoofable",7 "headline": "example_headline",8 "summary": "example_summary",9 "inboxOutcome": "delivered",10 "dmarc": {11 "published": true,12 "policy": "example_policy",13 "subdomainPolicy": "example_subdomainPolicy",14 "percentage": 0,15 "rawRecord": "example_rawRecord"16 },17 "spf": {18 "published": true,19 "qualifier": "example_qualifier",20 "lookupCount": 0,21 "rawRecord": "example_rawRecord"22 },23 "dkim": {24 "published": true,25 "selector": "example_selector",26 "keyLength": 027 },28 "mx": {29 "published": true,30 "provider": "example_provider"31 },32 "reasons": [33 {34 "id": "con_123456789",35 "severity": "critical",36 "title": "example_title",37 "detail": "example_detail"38 }39 ],40 "nextStep": {41 "title": "example_title",42 "body": "example_body",43 "href": "example_href"44 },45 "subdomainNote": "example_subdomainNote"46}Body Parameters
domainstringRequired
The sending domain name or URL to check spoofability for.
- Minimum length:
1 - Maximum length:
255
Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.